/*
Theme Name: Mesmerize Child
Description: Theme enfant de Mesmerize
Author: SVD - Mesmerize
Author URI: https://extendthemes.com/mesmerize/demos/demo1/#page-top
Template: mesmerize 
Version: 0.1.0
*/

/* DEFINITION DE LA POLICE POPPINS EN DIFFERENTS STYLES */

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins/Poppins-Italic.eot');
    src: url('fonts/Poppins/Poppins-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Poppins/Poppins-Italic.woff2') format('woff2'),
        url('fonts/Poppins/Poppins-Italic.woff') format('woff'),
        url('fonts/Poppins/Poppins-Italic.ttf') format('truetype'),
        url('fonts/Poppins/Poppins-Italic.svg#Poppins-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins/Poppins-Regular.eot');
    src: url('fonts/Poppins/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Poppins/Poppins-Regular.woff2') format('woff2'),
        url('fonts/Poppins/Poppins-Regular.woff') format('woff'),
        url('fonts/Poppins/Poppins-Regular.ttf') format('truetype'),
        url('fonts/Poppins/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins/Poppins-Bold.eot');
    src: url('fonts/Poppins/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Poppins/Poppins-Bold.woff2') format('woff2'),
        url('fonts/Poppins/Poppins-Bold.woff') format('woff'),
        url('fonts/Poppins/Poppins-Bold.ttf') format('truetype'),
        url('fonts/Poppins/Poppins-Bold.svg#Poppins-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins/Poppins-ExtraBold.eot');
    src: url('fonts/Poppins/Poppins-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Poppins/Poppins-ExtraBold.woff2') format('woff2'),
        url('fonts/Poppins/Poppins-ExtraBold.woff') format('woff'),
        url('fonts/Poppins/Poppins-ExtraBold.ttf') format('truetype'),
        url('fonts/Poppins/Poppins-ExtraBold.svg#Poppins-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
}

/* FIN DE LA DEFINITION DE LA POLICE POPPINS */

* {
    font-family: 'Poppins', sans-serif !important;
    font-weight: normal;
}

div#offcanvas-wrapper {
    top: 88px;
    left: 0;
    
    width: 100vw;
    
    background-color: #15AEB4;
    
}

div.offcanvas-top img.custom-logo {
    visibility: hidden;
}

h1.hero-title,
p.header-subtitle {
    font-family: 'Poppins', sans-serif !important;
    font-weight: bold;
    font-size: 3vw;
    line-height: 2.5rem;
    color: #000;
    
    position: absolute;
    
    z-index: 5000;
}

h1.hero-title {
    top: 18%;
    left: 20vw;
}

p.header-subtitle {
    top: 54%;
    left: 28.5vw;
}


/* PAGE SERVICES */

div.row.text-center {
    text-align: left;
    
}

div.content-section-spacing {
    
    padding-bottom: 0;
    
}

div.section-title-col h2 {

    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    font-size: 3rem;
    
}

img.custom-image {
    height: 200px;
}

div.col-xs-12.col-sm-4.col-padding div {
    display: flex;
    flex-direction: row;
    min-width: 300px;
}

div.col-xs-12.col-sm-4.col-padding div h5 {
    margin-top: 1rem;
    
    text-align: left;
    font-size: 2rem;
    line-height: 3rem;
    
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
}

div#overlappable-1 {
    justify-content: center;
}

div.footer-content {
    display: none;
}

@media (min-width: 1200px)
{

    
}